Subject: April Fools pranks
From: [email-masked]
To: [email-masked], [email-masked]
Date: Fri, 1 Apr 88 16:18 EST

From: [email-masked]

Within Sun, there is a a group who calls themselves "The SunKit Racing
Team" whose charter in life is to pull an outrageous prank on the
senior management of Sun for April Fools Day.

The first year, they took Eric Schmidt's (VP of Software Products
Division) office apart and rebuilt it on a platform in the middle of a
pond complete with working phone.

The next year they took a working Volkswagon Bug and reassembled it IN
his office.

Last year Bill Joys's brand new Ferrarri was found in the middle of
another pond appearing to be floating (actually sitting on a platform
submerged under about an inch of water).

Well, we just got this concerning what they did this year:

"This year the wall between Scott and Bernie's office was removed to
make a lovely 15 yard dog leg right golf hole.  Complete with elevated
tee and green.  The green is protected by two sand traps and yes there
is a small pond.  It is completely turfed and a golf cart sits out
front with a bumper sticker reading. "Honk if you are a Sun VP".

Sporting a Sun Open T-shirt depicting the course layout, Scott teed off
from the number 1 hole, a par 4.0 with a driver.  He drove the green,
but the ball bounced off the back wall and rolled back to the left side
of the fairway, near the lake.  Selecting a wedge I believe, Scott's
second shot came up short in the left sand trap.  Asking his caddie,
Dr. Schmidt, for the sand wedge, Scott blasted out, but it too bounced
off the back wall and came back to rest in the same trap.  Using a
shorter backswing Scott's fourth shot came up short of the green.
Going back to the wedge, Scott promptly chipped in for a bogey 5.  Eric
was seen raking the trap for Scott."

Scott is obviously Scott McNealy, Bernie is Bernie Lacroute Executive
Vice President, and Eric is Eric Schmidt (now VP & General Manager,
Software Products Division).

Happy April Fools Day!

- --joel

------------------------------------------------------------------

Return-Path: <sun!rberlin>
Date: Fri, 1 Apr 88 08:58:27 PST
From: sun!rberlin (Rich Berlin)
To: [email-masked]
Subject: April Fools

(I swear, this is not a joke.)

One of the offices at Son contains (someone else's description)

a lovely 15 yard dog leg right golf hole.  Complete with
elevated tee and green.  the green is protected by two sand traps
and yes there is a small pond.  it is completely turfed and a golf
cart sits out front with a bumper sticker reading. "Honk if you
are a Sun VP".

I am told that other buildings contain a bird sanctuary and a completely
functional (i.e. workstation on the net, etc) office in a working elevator.

Scary to think what these folks can accomplish the other 364 days....

-- Rich